[279400]: at least 300 plugins do not have about.html files (head and 1.7.0 branch)
diff --git a/plugins/org.eclipse.datatools.enablement.sybase.asa.ui/build.properties b/plugins/org.eclipse.datatools.enablement.sybase.asa.ui/build.properties
index 8b28796..7ec5ef6 100644
--- a/plugins/org.eclipse.datatools.enablement.sybase.asa.ui/build.properties
+++ b/plugins/org.eclipse.datatools.enablement.sybase.asa.ui/build.properties
@@ -4,7 +4,8 @@
                plugin.xml,\
                icons/,\
                plugin.properties,\
-               .
+               .,\
+               about.html
 jars.compile.order = .
 plugin.version =	1.0.1.200801241
 src.includes = about.html